@charset "utf-8";
.midori {
	color: cadetblue;
	font-weight: 600;
	width: 5rem;
}

.bline-sub .midori {
	width: 2rem;
}

.contents {
	margin: 3rem auto 6rem auto;
	width: 85%;
	border: #e6e6e6 solid 1px;
	box-shadow: 3px 3px 5px 3px rgba(230, 230, 230, 0.7);
	border-radius: 10px;
	padding: 3rem 2rem 3rem 3rem;
	display: block;
}

.prosmall {
	font-size: 90%;
	margin-left: 10rem;
}

.progrm {
	display: flex;
	margin-bottom: 1rem;
}

.tim {
	display: flex;
	align-items: center;
	flex-direction: column;
	justify-content: center;
	width: 80px;
	height: 100px;
	border-radius: 3px;
	text-align: center;
	background: cadetblue;
	font-family: "Segoe UI", "Segoe UI Semibold";
}

.tim04 {
	height: 400px;
}

.tim p {
	color: aliceblue;
	font-size: 110%;
	font-weight: 500;
	margin: .25rem 0;
}

.tim_small {
	font-size: 70%;
	color: #dfdfdf;
}

.sub {
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin-left: 1rem;
	width: 88%;
}

.sub-plu {
	margin-left: .8rem;
}

.bline {
	border-bottom: #353535 solid 1px;
	margin: 0;
	padding-bottom: 4px;
	font-size: 100%;
	margin-left: 1rem;
	font-weight: 500;
	display: flex;
	flex-direction: row;
}

.bline span:not(.midori) {
	max-width: calc(100% - 5rem);
}

.bline-plu p {
	margin-bottom: 0;
	font-size: 100%;
}

.bline-plu p:nth-of-type(1) {
	min-width: 4.3rem;
}

.bline-nobo {
	width: 95%;
	padding-bottom: .4rem;
	font-size: 100%;
	margin: 1rem auto;
}

.bline-sub {
	border-bottom: #353535 solid 1px;
	margin: 0 auto 0 2.5rem;
	padding: 0;
}

.namae {
	display: flex;
	flex-direction: row;
	margin: .6rem auto;
	width: 95%;
}

.namae p {
	margin: 0;
}

.namae-sub p {
	margin-left: 1.5rem;
}

.namae p:nth-of-type(1) {
	min-width: 6rem;
	border-right: #aaa solid 1px;
	font-size: 100%;
	font-weight: 600;
}

.namae p:nth-of-type(2) {
	font-size: 90%;
	padding-left: 15px;
	margin-right: 1rem;
}

.namae-sub p:nth-of-type(2) {
	padding-left: 0;
	margin-right: 1rem;
	margin-left: .8rem;
}

.ress {
	margin: 1rem auto;
}

.ress p {
  	position: relative;
  	display: inline-block;
  	padding: 0 52px 0 68px;
	color: cadetblue;
}

.ress p:before, .ress p:after {
  	content: '';
  	position: absolute;
  	top: 50%;
  	display: inline-block;
  	width: 45px;
  	height: 1px;
  	background-color: cadetblue;
}

.ress p:before {
  	left: .7rem;
}

.ress p:after {
  	right: .7rem;
}

@media screen and (max-width: 1120px){

}

@media screen and (max-width: 868px) {
	.ress {
		margin-bottom: 1.5rem;
	}

	.contents {
		margin: 0 auto 3rem auto;
		width: 90%;
		border: none;
		box-shadow: none;
		border-radius: none;
	}

	.prosmall {
		font-size: 80%;
		margin-left: 10.5rem;
	}

	.progrm {
		flex-direction: column;
	}

	.tim {
		width: 150px;
		height: 32px;
		border-radius: 3px;
		flex-direction: row;
	}

	.tim p {
		font-family: "Franklin Gothic Demi";
		font-size: 93%;
		padding: 0 .4rem;
	}

	.tim_small {
		font-size: 93%;
		transform: rotate(270deg);
	}

	.sub {
		margin-top: 0;
		margin-left: 0;
		width: 98%;
	}

	.sub-plu {
		margin-top: .2rem;
		margin-bottom: 0;
	}

	.bline {
		padding: .8rem 1rem;
		background: #fcfcfc;
		border-radius: 3px;
	}

	.bline-nobo {
		border-bottom: #aaa solid 1px;
		margin: 0 auto 0 1rem;
		padding: .8rem 1rem;
		font-weight: 500;
		display: flex;
		flex-direction: row;
		background: #fcfcfc;
		width: calc(95% - 1.6rem);
		border-radius: 3px;
	}

	.bline-sub {
		padding-left: 2rem;
		padding-right: 1rem;
		width: calc(95% - 2.6rem);
	}

	.bline-plu {
		font-size: 100%;
	}

	.bline-plu p:nth-of-type(1) {
		min-width: 4.3rem;
	}

	.bline-plu p:nth-of-type(2) {
		margin-right: .5rem;
	}

	.namae {
		padding: 13px 0 13px 10px;
		font-size: 100%;
	}

	.namae-sub {
		display: flex;
		flex-direction: row;
		padding: 13px 0 13px 10px;
		font-size: 100%;
		margin-bottom: 1rem;
	}

	.namae-sub p:nth-of-type(2) {
		margin-right: 1.5rem;
		margin-left: 1rem;
	}
}

@media screen and (max-width: 480px) {
	.ress {
		font-size: 90%;
		padding: 0;
	}

	.prosmall {
		margin: .5rem .5rem 1.5rem .5rem;
	}

	rwdmp {
		display: block;
	}

	.contents {
		width: 100%;
		padding: 0;
	}

	.tim {
		height: 30px;
	}

	.tim_small {
		font-size: 86%;
	}

	.sub {
		margin-top: .2rem;
	}

	.bline {
		font-size: 93%;
		padding: .3rem .8rem;
		display: block;
		line-height: 1.6;
		width: calc(93% - 1rem);
	}

	.bline-nobo {
		font-size: 93%;
		padding: .3rem .8rem;
		display: block;
		line-height: 1.6;
		width: calc(93% - 1rem);
	}

	.bline-sub {
		padding: .3rem .8rem .3rem 1.5rem;
		width: calc(93% - 1.8rem);
	}

	.bline p {
		margin: 0;
		font-size: 95%;
		padding: 0;
	}

	.bline-plu {
		font-size: 95%;
	}

	.bline-plu p:nth-of-type(1) {
		min-width: 3.8rem;
	}

	.namae {
		width: 96%;
		padding: 8px 0 8px 13px;
	}

	.namae p:nth-of-type(1) {
		min-width: 5.5rem;
		font-size: 93%;
	}

	.namae p:nth-of-type(2) {
		font-size: 78%;
		padding-left: 10px;
		margin-right: 0;
	}

	.namae-sub p {
		margin: 0 0 0 1rem;
	}

	.namae-sub p:nth-of-type(1) {
		min-width: 5.5rem;
		font-size: 93%;
	}

	.namae-sub p:nth-of-type(2) {
		font-size: 78%;
		margin-right: .5rem;
		margin-left: .5rem;
	}
}

@media screen and (max-width: 390px) {
	.ress {
		margin: 0 0 1.7rem 0;
	}

	.ress p {
		margin: 0
	}

	.bline {
		line-height: 1.5;
	}

	.bline-nobo {
		line-height: 1.5;
	}

	.bline-sub {
		font-size: 88%;
		padding: .5rem 0 .5rem .8rem;
		display: block;
	}

	.namae-sub {
		margin-bottom: .5rem;
	}
}